
div#site-container div#header {
  background: url(/img/header-bg-white.jpg) no-repeat top center;
}




body, h1, h2, h3, h4, h5, p, li {
  background-color: #fff !important;
  color: #000 !important;
}


a {
  color: #1c4472 !important;
  text-decoration: underline !important;
}



.leftnav-single {
  background-image: none;
}
.leftnav-multiple {
  background-image: none;
}
div#sub-menu h3 {
  background-color: transparent;
}




div#tabs a {
    background-color: #1c4472;
    background-image: none;
    color: #fff !important;
  }
    div#tabs a.off {
      background-color: #fff;
      background-image: none;
      color: #1c4472 !important;
    }


div#question-wrapper {
  background: none;
}
  div#question-wrapper ul li a {
    background: #fff;
    border: none;
    color: #082b4b;
  }
    div#question-wrapper ul li a:hover {
      background: #082b4b;
      color: #fff !important;
    }
div#question {
  background: #082b4b;
  color: #fff;
}


div#social-care, ul#social-nav {
  background-color: #fff !important;
  background-image: none !important;
}


.ctaList .social-icons{
    background-color: #1C4472;
}